<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Example application</title>
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link rel="stylesheet" href="css/owl.carousel.min.css" />
    <link rel="stylesheet" href="css/superslides.css" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    />
    <link
      rel="stylesheet"
      href="https://use.fontawesome.com/releases/v5.10.2/css/all.css"
    />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css"
    />
    <link rel="stylesheet" href="css/style.css" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  </head>

  <body>
    <!-- Navbar -->
    <nav id="navigation" class="navbar navbar-expand-lg">

      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="#skills">Update Date</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#contact">MOTD</a>
          </li>
          <li class="nav-item active">
            <a class="nav-link" href="#about"
              >Secret <span class="sr-only"></span
            ></a>
          </li>
        </ul>
      </div>
    </nav>


    <!-- Skills -->
    <div id="skills" class="skillsSection section">
      <div class="container">
        <div class="row">
          <div class="col-md-12 text-center">
            <h2>Update Date</h2>
            <p>Year Month Day Time</p>
          </div>
        </div>
      </div>
    </div>

    <!-- Stats -->
    <div id="stats" class="statsSection section">
      <div class="container">
        <div class="row">
          <div class="col-md-3 col-sm-6">
            <div class="squareItem">
              <div class="squareInnerContainer">
                <div class="squareIcon">
                  <i class="fas fa-globe"></i>
                </div>
                <div class="squareContent">
                  <h2 class="counter" id="api-date-year">Year</h2>
                </div>
              </div>
            </div>
          </div>

          <div class="col-md-3 col-sm-6">
            <div class="squareItem">
              <div class="squareInnerContainer">
                <div class="squareIcon">
                  <i class="fas fa-address-book"></i>
                </div>
                <div class="squareContent">
                  <h2 class="counter" id="api-date-month">Month</h2>
                </div>
              </div>
            </div>
          </div>

          <div class="col-md-3 col-sm-6">
            <div class="squareItem">
              <div class="squareInnerContainer">
                <div class="squareIcon">
                  <i class="fa fa-coffee"></i>
                </div>
                <div class="squareContent">
                  <h2 class="counter" id="api-date-day">Day</h2>
                </div>
              </div>
            </div>
          </div>

          <div class="col-md-3 col-sm-6">
            <div class="squareItem">
              <div class="squareInnerContainer">
                <div class="squareIcon">
                  <i class="fas fa-robot"></i>
                </div>
                <div class="squareContent">
                  <h2 class="counter" id="api-date-time">Time</h2>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Contact -->
    <div id="contact" class="contactSection section">
      <div class="col-md-12 text-center">
        <p class="subHeading">Message of The Day!</p>
        <h2 id="api-motd">Message goes here</h2>

      </div>
    </div>

    <!-- About Me -->
    <div id="about" class="section">
      <div class="container">
        <div class="row">
          <div class="col-md-5">
            <img class="aboutImage" src="img/lemnisabout.png" alt="" />
          </div>

          <div class="col-md-7">
            <h4 class="aboutMe">Find out a secret!</h4>
            <p>
              Enter a password:
              <input type="text" id="api-secret-input" name="password"/>
            </p>
            <a class="contactButton" href="#" onclick="onSendPassword(); return false;"
              >Send Password</a
            >
            <p id="api-secret-response">
              
            </p>
          </div>
        </div>
      </div>
    </div>

    <!-- Copyright -->
    <div class="copyrightSection">
      <div class="col-md-12 text-center">
        <p>
          copyright &copy; 2021 static files were borrowed from the subuthai's portfolio
        </p>
      </div>
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/countup.js/1.8.2/countUp.min.js"></script>
    <script src="js/countUp-jquery.js"></script>
    <script src="js/jquery.superslides.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.easypiechart.min.js"></script>
    <script src="js/typed.min.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script
      type="text/javascript"
      src="https://unpkg.com/isotope-layout@3.0.6/dist/isotope.pkgd.min.js"
    ></script>
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
    <script src="js/script.js"></script>
    <script src="js/api.js"></script>
  </body>
</html>
